<?xml version="1.0" encoding="gb2312"?>
<class classname="JRRect" visible="true" iscontainer="false" extends="UIControl" >
  <private>
  </private>
  <protect>
  </protect>
  <public>
  </public>
  <published>
    <properties>
    </properties>
    <methods>
    </methods>
    <events>
    </events>
  </published>
</class>